VUE_APP_API_URL = 'https://reborn.oytour.com/api/common/post'
VUE_APP_UPLOADURLAPI_URL = 'https://upload.oytour.com'
VUE_APP_SHARE_URL = 'http://vitto.com'
VUE_APP_PDF_URL = 'https://fileservice.oytour.com'